> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usecobalt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Recalls

> Lists recalls for the connected account.



## OpenAPI

````yaml GET /recalls
openapi: 3.0.0
info:
  title: Cobalt API
  version: 1.0.1
  description: API for interacting with Cobalt's EHR integration services
servers:
  - url: https://api.usecobalt.com/v1
security:
  - ClientCredentials: []
    ClientSecret: []
    AccessToken: []
paths:
  /recalls:
    get:
      tags:
        - Recalls
      summary: Get Recalls
      description: Lists recalls for the connected account. Available for ModMed Gastro.
      parameters:
        - in: query
          name: status
          schema:
            type: string
          description: Only include recalls with the given status
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: >-
                            Cobalt recall identifier, used to update the recall
                            or link an appointment to it
                        patientMrn:
                          type: string
                        patientName:
                          type: string
                        providerName:
                          type: string
                        recallDescription:
                          type: string
                        recallDate:
                          type: string
                        status:
                          type: string
components:
  securitySchemes:
    ClientCredentials:
      type: apiKey
      in: header
      name: client_id
    ClientSecret:
      type: apiKey
      in: header
      name: client_secret
    AccessToken:
      type: apiKey
      in: header
      name: access_token

````